framework:
    router:
        utf8: true
        default_uri: '%env(BACKEND_URL)%'

        # Configure how to generate URLs in non-HTTP contexts, such as CLI commands.
        # See https://symfony.com/doc/current/routing.html#generating-urls-in-commands
        #default_uri: http://localhost
